{% load static wagtailcore_tags wagtailmetadata_tags %}
<!doctype html>
<html lang="cs">
    <head>
        {% if request.in_preview_panel %}
          <base target="_blank">
        {% endif %}
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, height=device-height, initial-scale=1, user-scalable=0, minimum-scale=1.0, maximum-scale=1.0, shrink-to-fit=no">
        {% meta_tags %}
        {% if settings.MAJAK_ENV == "test" %}
          <meta name="robots" content="noindex, nofollow">
        {% endif %}

        <!-- Favicon -->
        {% include "shared/favicon_snippet.html" %}

        <script src="https://kit.fontawesome.com/cbdc6198f3.js" crossorigin="anonymous"></script>
        <link rel="stylesheet" href="{% static "shared/vendor/bootstrap-4.4.1/css/bootstrap.min.css" %}">
        <link href="https://gfonts.pirati.cz/css2?family=Bebas+Neue&family=Roboto+Condensed:wght@300;400;700&family=Roboto:wght@300;400;500&display=swap" rel="stylesheet">
        <link rel="stylesheet" href="{% static "senate/assets/css/styles.css" %}">
        <link rel="stylesheet" href="{% static "senate/assets/css/overrides.css" %}">

      {% if page.matomo_id %}
        {% include "shared/matomo_snippet.html" with matomo_id=page.matomo_id %}
      {% endif %}
    </head>

    <body>

        <header>
            <div class="first-header with-small-logo">
                <div class="container-fluid">
                    <div class="row">
                        <div class="col-4 col-lg-1 col-xl-1 logo-wrap">
                            <img src="{% static "senate/assets/img/logo.svg" %}" class="normal" alt="">
                            <img src="{% static "senate/assets/img/logo-small.svg" %}" class="small" alt="">
                        </div>
                        <div class="col-8 col-xl-11 col-lg-11 menu-content">
                            <h1 class="headline-normal mt-3">{% firstof page.seo_title page.title %}</h1>
                        </div>
                    </div>
                </div>
            </div>
        </header>

        {% block content %}{% endblock %}

        <footer>
            <div class="footer-first">
                <div class="top sp-3">
                    <div class="container">
                        <div class="row">
                            <div class="col-sm-7 col-12 footer-logo">
                                <a href="https://www.pirati.cz"><img src="{% static "senate/assets/img/logo.svg" %}" alt="Logo Pirátské strany"></a>
                                <p><span class="copyleft">©</span>
                                Piráti, {% now "Y" %}. <a href="https://wiki.pirati.cz/rules/prah#licence" target="_blank" class="underline">CC-BY-SA 4.0</a>.
                                <br>
                                Všechna práva vyhlazena. Sdílejte a nechte ostatní sdílet za stejných podmínek.
                                <br>
                                Zadavatel | zpracovatel: Česká pirátská strana
                            </p>
                            </div>
                            <div class="col-sm-5 col-12 footer-cta">
                                <div class="footer-socials">
                                    <a href="https://www.facebook.com/ceska.piratska.strana/"><i class="fab fa-facebook-f"></i></a>
                                    <a href="https://twitter.com/PiratskaStrana"><i class="fab fa-twitter"></i></a>
                                    <a href="https://www.instagram.com/pirati.cz/"><i class="fab fa-instagram"></i></a>
                                    <a href="https://www.youtube.com/user/CeskaPiratskaStrana"><i class="fab fa-youtube"></i></a>
                                    <a href="https://www.flickr.com/photos/pirati/"><i class="fab fa-flickr"></i></a>
                                </div>
                                <a href="https://nalodeni.pirati.cz" class="btn-icon c-green my-1">
                                    <div class="btn-wrap">
                                      <span class="text">Nalodit se</span><div class="icon"><img src="{% static "senate/assets/img/icons/onboard.svg" %}" alt="Nalodit se"></div>
                                    </div>
                                </a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </footer>
    </body>
</html>
